﻿
.wp-caption {
  text-align: center;
  margin-bottom: 1.5em;
}

.wp-caption img {
  border: 0 none;
  margin: 0;
  padding: 0;
}

.wp-caption p.wp-caption-text {
  margin: 0;
  padding: 10px;
}
.row{margin-right:-15px;margin-left:-15px}



.accordion-tab .tab-content {
	height: 0;
	opacity: 0;
	background: #fff;
	-moz-transition: all 0.6s ease-in-out;
	-webkit-transition: all 0.6s ease-in-out;
	-o-transition: all 0.6s ease-in-out;
	transition: all 0.6s ease-in-out;
}




.accordion-tab .tab-content.bordered {
	border: 1px solid #009081;
}


.accordion-tab .tab-content p {
}


.accordion-tab .tab-content .content-inner {
	padding: 1em;
}


.accordion-tab .tab-content .content-inner .content-inner {
	padding: 0px;
}



.accordion-tab input:checked ~ .tab-content {
	opacity: 1;
	height: 100%;
}


.accordion-tab .tab-content label::after {
	color: #009081;
}
.g-mosaicgrid-item-title{font-family:"hind", "Helvetica", "Tahoma", "Geneva", "Arial", sans-serif;font-size:1.25rem;line-height:1.25}
.g-mosaicgrid-style1 .g-mosaicgrid-item-title a{color:#282828}
.g-mosaicgrid-style1 .g-mosaicgrid-item-title a:hover{color:#1cdb15}
.g-mosaicgrid-style2 .g-mosaicgrid-item-title a{color:inherit;font-size:1.5rem}
.g-mosaicgrid-style2 .g-mosaicgrid-item-title a:hover{color:#81f37d}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{float:left}
.col-xs-12{width:100%}

.story-body ul.nav {
margin-top: 10px;
}

.story-body ul.nav li {
font-size: 1.6rem;
line-height: 1.3rem;
}
.nav{padding-left:0;margin-bottom:0;list-style:none}
.nav:before,.nav:after{display:table;content:" "}
.nav:after{clear:both}
.nav .nav-divider{height:1px;margin:9px 0;overflow:hidden;background-color:#e5e5e5}
.nav-tabs{border-bottom:1px solid #ddd}
.nav-tabs.nav-justified{width:100%;border-bottom:0}
.nav-justified{width:100%}
.nav-tabs-justified{border-bottom:0}
.nav .caret{border-top-color:#428bca;border-bottom-color:#428bca}
.nav a:hover .caret{border-top-color:#2a6496;border-bottom-color:#2a6496}
.nav-tabs .dropdown-menu{margin-top:-1px;border-top-right-radius:0;border-top-left-radius:0}


.genesis-nav-menu .menu-item {
   display: inline-block;
   text-align: left;
}


.genesis-nav-menu .menu-item:hover {
   position: static;
}

 
	.nav-primary .menu-item {
		display: block;
		text-align: left;
	}

 
	.nav-primary .menu-item:hover {
		position: static;
	}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}
.responsive-image-container{position:relative}
.responsive-image-container img{position:absolute;top:0;left:0;width:100%}


#video .video-title .block-title {
	display: table-cell;
	vertical-align: middle;
}
#sharing_email{width:342px;position:absolute;z-index:1001;border:1px solid #ccc;padding:15px;background:#fff;box-shadow:0 5px 20px rgba(0,0,0,.2);text-align:left}
div.sharedaddy.sharedaddy-dark #sharing_email{border-color:#fff}
#sharing_email .errors{color:#fff;background-color:#771a09;font-size:12px;padding:5px 8px;line-height:1;margin:10px 0 0}
#sharing_email label{font-size:12px;color:#333;font-weight:700;display:block;padding:0 0 4px;text-align:left;text-shadow:none}
#sharing_email form{margin:0}
#sharing_email input[type=email],#sharing_email input[type=text]{width:100%;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;border:1px solid #ccc;margin-bottom:1em;background:#fff;font-size:12px;color:#333;max-width:none;padding:1px 3px}
#sharing_email .sharing_cancel{padding:0 0 0 1em;font-size:12px;text-shadow:none}
#sharing_email .recaptcha{width:312px;height:123px;margin:0 0 1em}


ul.footer-links {
	list-style: none;
	padding: 0;
	margin-top: 77px;
}

  .main-navigation .menu-item-has-children {
    position: relative; }


 .footer {
    background: #020181;
    text-align: center;
}


.footer a{
    color:#FECE1A;
}


.footer a:hover, .footer a:focus{
    text-decoration: underline;
}
.newsletter-simple-form-wrapper{padding:30px .5em;position:relative}
.newsletter-simple-form-submit,.newsletter-simple-form-wrapper .inline-form .btn{background-color:transparent;color:#1d1d1b}


.text-center {
  text-align: center !important; }
.cmn-recruit-item{padding:66px 4.03%;background:#fff}
.cmn-recruit-item-interview{background:#f5f5f5}
.cmn-recruit-item-interview .cmn-recruit-title{border:none}
.cmn-recruit-item-interview .cmn-recruit-content-block{-ms-flex-pack:end;justify-content:flex-end}
.cmn-recruit-list__interview-more .cmn-recruit-item{background:#f5f5f5}





#ft{
    min-width: 320px;
    width: 100%;
    max-width: 680px;
    text-align: center;
    background:  #fff;
}



#hd, #wrapper, #ft{min-width:1200px}

#ft h1 {position:absolute;font-size:0;line-height:0;overflow:hidden}

.main-header .cart .recently-added table tfoot .items-count { font-weight: normal; }

.slider1 .full_report{
	text-align:center;
	padding:10px;
}
.top-section2 .fixed-logo,.top-section2 .normal-logo{width:200px;margin-top: -3px;}
.top-section2 .fixed-logo{display:none}
.top-section2 .scrolled3 .fixed-logo{display:block}
.top-section2 .navbar-fixed-top .fixed-logo{display:none}
.top-section2 .navbar-fixed-top.scrolled3 .fixed-logo{display:block}


.top-section .fixed-logo,
.top-section .normal-logo {
    width: 200px
}
.top-section .fixed-logo{display:none}
.top-section.fixme .fixed-logo{margin:0 auto;display:block}
.site-info{margin-top:40px}

.mk-header-right {
  position: absolute;
  right: 30px;
  top: 0;
  z-index: 30;
}

.header-grid.mk-grid .header-logo.right-logo,
.header-grid.mk-grid .mk-header-right {
  right: 0;
}
.header-grid.mk-grid .header-logo.right-logo, .mk-header-right {right: 15px !important;}
.regular-price{color:#cd0000}
.regular-price .price{font-weight:700;color:#cd0000}


.price, .price-box .price, .regular-price .price {
    color: #cd0000;
}
.navbar-toggle .icon-bar{display:block;width:22px;height:2px;border-radius:1px}
.navbar-toggle .icon-bar+.icon-bar{margin-top:4px}
.navbar-default .navbar-toggle .icon-bar{background-color:#888}
.navbar-inverse .navbar-toggle .icon-bar{background-color:#fff}
.frontTitle,h3.featured-category-title{background:#E2E2E2;line-height:36px;font-size:18px;padding:2px 0 2px 15px;box-sizing:border-box}
h3.featured-category-title{float:left;width:100%}
h3.featured-category-title a{color:inherit}
.skip-container{display:block;padding:.5em .5em .5em 0;position:relative}
.modal-body{position:relative;padding:20px}


.modal-video-wrapper {
  position: fixed;
  left: 50%;
  top: 50%;
  width: 100vw;
  height: 100vh;
  background-color: rgba(116, 116, 116, 0.8);
  transform: translate(-50%, -50%);
  z-index: 1000;
}

.ktz-logo h1.homeblogtit-hide,
.ktz-logo .singleblogtit-hide,
.ktz-logo h1.homeblogtit-hide a, 
.ktz-logo h1.homeblogtit-hide a:visited,
.ktz-logo .singleblogtit-hide a,
.ktz-logo .singleblogtit-hide a:visited,
.ktz-logo .desc-hide  {display:none;}

.ktz-logo .desc,
.ktz-logo .desc {font-size: 12px;font-family:georgia;font-weight: 500;font-style:italic;}
.ktz-logo .desc {color:#dd3333}


.block .block-content #leftnav-tree li.level0 ul.level1 {
    font-weight: normal;
    margin: 0 15px 5px;
    display: none;
}


.block .block-content #leftnav-tree li.level0.active ul.level1 {
    font-weight: normal;
    margin: 0 15px 5px;
    display: block;
}


ul.level1 .active a {
    font-weight: bold;
    color: #cd0000;
}
li.menu-item.placeholder:hover ul{display:none}
.sub-menu,.sub-menu .menu-item,.sub-menu .menu-item a{min-width:230px}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}

#subnavhp li {display: inline;list-style: none;margin:0 5px 0 0;padding: 0;text-align: center;}

.menu-item i._mi,.menu-item img._mi{display:inline-block;vertical-align:middle}
.menu-item i._mi{width:auto;height:auto;margin-top:-.265em;font-size:1.2em;line-height:1}
.menu-item i._before,.rtl .menu-item i._after{margin-right:.25em}
.menu-item i._after,.rtl .menu-item i._before{margin-left:.25em}
.menu-item img._before,.rtl .menu-item img._after{margin-right:.5em}
.menu-item img._after,.rtl .menu-item img._before{margin-left:.5em}
.menu-item ._svg{width:1em}
.rtl .menu-item i._before{margin-right:0}
.rtl .menu-item i._after{margin-left:0}
.menu-item i.elusive{margin-top:-.3em}

section.grid ul.grid4x4 li.item-13,
section.grid ul.grid4x4 li.item-14,
section.grid ul.grid4x4 li.item-15,
section.grid ul.grid4x4 li.item-16 {
  border-bottom: 0;
}

.navbar-default .nav .menu-item-has-children:hover .dropdown-menu {
  display:block;
  visibility:visible;
  border-radius:4px;
  padding:10px 0;
  margin-bottom:10px;
  font-size:13px;
  background-color: #ffffff;
}

.navbar-default .nav .menu-item-has-children .dropdown-menu a {color:#203669;font-weight:400;padding-bottom:8px;border-bottom:1px solid #eee;padding-top:8px;text-transform: none;}

.navbar-default .nav .menu-item-has-children .dropdown-menu li:last-child a {border:none;}



.search{width:478px;height:auto;border:1px solid #c8a694;padding:15px;}

* html .clearfix { zoom: 1; }
 
*:first-child+html .clearfix { zoom: 1; }

.clearfix {
	clear:both;
}
#main-container{display:block;overflow:hidden;position:relative;}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-12{width:100%}


.mobile-view #layout-header,
.mobile-view #layout-content,
.mobile-view #layout-footer {
	width: auto !important;
	padding: 0;
}



#layout-header,
#layout-content,
#layout-footer {
	margin: 0 auto;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	position: relative;
}

#layout-header {padding: 0px 0 0;}

.box-catalogue{ width:335px; float:right; margin-top:40px}

.box-catalogue .title{ background: #1E528C; border-top: 3px solid #00DDA6; font-size:20px; font-weight:400; color:#FFF;  width:100%; text-align:center; padding:0; line-height:60px; height:60px; }

.style3 {
	color: #388780;
	font-style: italic;
	font-weight: bold;
}

h3#comments-title,
h3#reply-title,
#access .menu,
#access div.menu ul,
#access2 .menu,
#access2 div.menu ul,
#cancel-comment-reply-link,
.form-allowed-tags,
#site-info,
#site-title,
#wp-calendar,
.comment-meta,
.comment-body tr th,
.comment-body thead th,
.entry-content label,
.entry-content tr th,
.entry-content thead th,
.entry-meta,
.entry-title,
.entry-utility,
#respond label,
.navigation,
.page-title,
.pingback p,
.reply,
.widget-title,
.wp-caption-text,
input[type=submit] {
	font-family: "Helvetica Neue", Arial, Helvetica, "Nimbus Sans L", sans-serif;
}


#site-info {
	float: left;
	font-size: 14px;
	font-weight: bold;
	width: 700px;
}

#site-info a {
	color: #888888;
	text-decoration: none;
}

	#site-info,
	#site-generator {
		float: none;
		width: auto;
	}


.content-contain{
	width:100%;
	
}
 .mk-image.align-center .mk-image-holder { margin:0 auto; }

  span#search-label {
    display: block;
    font-size: 1.6em;
    color: #666;
    line-height: 1.5em;
    padding-bottom: 6px;
  }
.modal-dialog-center,.modal-center .modal-body{display:table-cell}
.modal-dialog{position:relative;width:auto;margin:10px}
.modal.fullscreen .modal-dialog{width:100%;padding:0;background-color:rgba(0,0,0,0.9)}
.modal.photo .modal-dialog{pointer-events:none;max-width:none}
#menu-modal .modal-dialog{background-color:transparent}

#top-nav .menu-description{ display:none; }

.normal-sidebar .widget .menu .sub-menu{
	padding-left:15px;
}

#sidebar .widget_nav_menu .widget-inner ul li.menu-item-has-children.parent:before{ float:right; display:inline-block; margin-top:16px; margin-right:25px}

#sidebar .widget_nav_menu .widget-inner ul li.menu-item-has-children.parent.show_submenu:before{content: "\f107"; color:#fff}

#sidebar .widget_nav_menu .widget-inner ul li.menu-item-has-children.parent:hover:before{ color:#fff}

#sidebar .widget_nav_menu .widget-inner ul li.menu-item-has-children.parent ul li a{ padding-left:45px}

#sidebar .widget_nav_menu .widget-inner ul li.menu-item-has-children.parent ul li:before{ display:none}

#sidebar .widget_nav_menu .widget-inner ul li.menu-item-has-children.parent ul li{ padding-left:0}
.menu-item-lang-selector .flag{margin-right:6px;}
.rtl .menu-item-lang-selector .flag{margin-left:6px;margin-right:0;}



.menu-item-language img.iclflag{height:12px !important; width:18px !important; margin-bottom:0 !important; margin-right:4px;}
.row{display:-webkit-box;display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;margin-right:-15px;margin-left:-15px}


#txt_chi_siamo {
	position:absolute;
	display:none;
}

  	#header-space, body:not(.material) #search-outer { display: none!important; }

  	#header-space[data-header-mobile-fixed="1"] { display: block!important; }


#header-space { background-color: #fff;}

body[data-header-color="dark"] #header-space { background-color: #000;}
body #header-outer,body #search-outer,.material #header-space,.material #header-outer .bg-color-stripe,.material #search-outer .bg-color-stripe,.material #header-outer #search-outer:before{background-color:#ffffff;}
.container{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{border-radius:6px}
.jumbotron .container{max-width:100%}
.large-6{width:50%}
.lt-ie9 .large-6,.lt-ie9 .row .large-6,.lt-ie9 .medium-6,.lt-ie9 .row .medium-6{width:50%}
.lt-ie9 .large-6,.lt-ie9 .row .large-6{width:50%}
.service--subCopy{font-family:omnes-pro-n6,omnes-pro,Arial,sans-serif;font-weight:800;line-height:1.1}
.table--column.service{padding:6.25px}


.sk-grid {
    width: auto;
    max-width: 1200px;
    margin: 0 auto;
    padding: 0
}
.cta{margin:10px auto 0px auto;padding:10px 10px 20px;background-color:#f2f2f2;position:relative;border:1px solid #dcdcdc;-webkit-border-radius:8px;-moz-border-radius:8px;border-radius:8px;text-shadow:#fff 1px 1px 0;box-shadow:1px 1px 0 #fff inset,-1px -1px 0 #fff inset;-moz-box-shadow:1px 1px 0 #fff inset,-1px -1px 0 #fff inset;-webkit-box-shadow:1px 1px 0 #fff inset,-1px -1px 0 #fff inset}
.cta h3{font-size:1.5em;text-shadow:#fff 1px -1px 0}

.main .hero button.action.transparent:hover,
.main #pricing_table .action.transparent:hover {
    background: rgba(71, 207, 203, .05);
}

.panel-grid-cell .so-panel {
  zoom: 1;
}

.panel-grid-cell .so-panel:before {
  content: '';
  display: block;
}

.panel-grid-cell .so-panel:after {
  content: '';
  display: table;
  clear: both;
}
 #pg-120-0 , #pg-120-1 , #pl-120 .so-panel { margin-bottom:35px }
 #pl-120 .so-panel:last-child { margin-bottom:0px }

.agenzia {float:right;width:215px; height:97px;}

.np-logo-section-wrapper {
    padding: 15px 0;
}


.clearfix:after,
dl:after,
.widget:after,
.search-form:after,
.post-password-form p:after,
.navigation-single:after,
.nav-header:after,
.getstarted-form .form-row:after,
.subscribe-form:after,
.graphic-img-list li:after,
.ico-info-list li:after,
.blog-detail .blog-top:after,
.ipad-hold:after,
.story-timeline:after,
.bio-box .next-profile:after,
.footer-area:after,
.holder:after {
	content: "";
	display: block;
	clear: both;
}


.widget {
	margin-bottom: 1.2em;
}


.widget ul {
	padding-left: 2em;
}


.widget select {
	min-width: 150px;
}


.widget .menu {
    padding: 0;
}


#navigation {
	z-index:6;
	margin:0;
	float:right;
}

.featured-post {
  background-color: #fff;
  -webkit-box-shadow: 0px 0px 5px 1px rgba(161, 156, 155, 0.25);
  -moz-box-shadow: 0px 0px 5px 1px rgba(161, 156, 155, 0.25);
  box-shadow: 0px 0px 5px 1px rgba(161, 156, 155, 0.25);
  display: inline-block;
  margin-right: -4px;
  max-width: 315px;
  padding-bottom: 50px;
  position: relative;
  vertical-align: top;
  width: 30%;
}



				#catapult-cookie-bar {
					box-sizing: border-box;
					max-height: 0;
					opacity: 0;
					z-index: 99999;
					overflow: hidden;
					color: #f2f2f2;
					position: fixed;
					left: 0;
					bottom: 0;
					width: 100%;
					background-color: #685d64;
				}

				#catapult-cookie-bar a {
					color: ;
				}

				#catapult-cookie-bar .x_close span {
					background-color: ;
				}

				#catapult-cookie-bar h3 {
					color: #f2f2f2;
				}

				.has-cookie-bar #catapult-cookie-bar {
					opacity: 1;
					max-height: 999px;
					min-height: 30px;
				}





.main-navigation .menu-toggle,
.main-navigation .close-button {
    display: none;
}



.main-navigation .menu-toggle .otb-fa.otb-fa-bars {
	color: #000000;
}

    .main-navigation .menu-toggle {
        padding: 19px 16px;
    }
.sr-only{position:absolute;width:1px;height:1px;padding:0;margin:-1px;overflow:hidden;clip:rect(0,0,0,0);border:0}
.sr-only-focusable:active,.sr-only-focusable:focus{position:static;width:auto;height:auto;margin:0;overflow:visible;clip:auto}
.has-feedback label.sr-only~.form-control-feedback{top:0}


    .home-cta.large h2 {
        font-size: 30px;
        bottom: 15px;
        left: 20px;
        line-height: 34px;
    }


    .home-cta.small {
        width: 28.5%;
        margin: 15px 0.5% 15px 0.5%;
    }


    .cta-row-2 a:first-child .home-cta {
        margin-left: 0.5%;
    }


    .home-cta.small h2 {
        font-size: 18px;
    }


.zerif-copyright {
	color:#939393!important;
}


.zerif-copyright-box {
	width: 100%;
    color: #666;
}

	#Header.is-sticky .social { bottom:auto;}

	
	#Header .social { position: static; overflow: hidden; text-align: center; margin: 0 -20px; }

	#Header .social li { display: inline-block; float: none; }

	#Header .social li a { height:40px; line-height:40px;}
.wrapper{width:90%;margin:0 auto}
.wrapper.extra--small{max-width:540px}
.wrapper.small{max-width:750px}
.wrapper.medium{max-width:850px}
.wrapper.large{max-width:1400px}

li.icl-ar a{font-family:'Droid Arabic Kufi', serif !important;font-size:10px;font-size:1rem;font-size:1rem;}

    .conter-box .last { margin-bottom:0 !important; }

.coming-soon #counter .last { border-right: 0px; width: 90px; padding: 15px 0 15px 25px; }
#main p.title-xlarge,.xlarge,.post-content h2{font-size:30px;line-height:36px;color:#222!important}
.xlarge,.post-content h2{font-size:26px;line-height:34px}

.aligncenter {
  clear: both;
  display: block;
  margin: 0 auto;
}

.section6{border:#e2e2e2 1px solid;overflow:hidden;border-radius:8px;}

.section6 .article-box1{padding:20px;}

.section6 .article-box1 h4{color:#014583}

.section6 .article-box1 h4 a{color:#014583}

.section6 .article-box1 h4 a:hover{color:#014583;text-decoration: none;}

.section6 .article-box1 p{margin-top:20px;color:#333;text-align:justify;}

.section6 .article-box1 span.quotes{color:#014583;font-size:15px;margin-top:20px;}

  .header-promotion__msg {
    font-family: adineueproregular;
    font-size: 16px;
    text-align: center; }
.uabb-info-list-connector,.uabb-info-list-connector-top {height: 100%;position: absolute;z-index: 1;border-width: 0 0 0 1px;}
.uabb-info-list-connector-top {top: 0;}
.uabb-info-list-item:first-child .uabb-info-list-connector-top {display: none;}
.fl-node-5ba812b55b43b .uabb-info-list-wrapper.uabb-info-list-left li .uabb-info-list-connector,.fl-node-5ba812b55b43b .uabb-info-list-wrapper.uabb-info-list-left li .uabb-info-list-connector-top {left: 11px;}


.container-content-inner {
	display: inline-block;
	width: 100%;
}


#header .container-content, #footer .container-content {
	margin: 0 auto;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}


.mobile-view #columns,
.mobile-view .container-content {
	width: auto !important;
}
	#header .container-content {
		padding-left: 0px;
		padding-right: 0px;
		width: 960px
	}
	#footer .container-content {
		padding-left: 0px;
		padding-right: 0px;
		width: 960px
	}
#column1-content,#column1-content .container-content-inner {border-radius:10px 0 0 10px;}

#column2-content,#column2-content .container-content-inner {border-radius:0 10px 10px 0;}

	

	
	
	.navigation-inner { max-width: 100%; }

.sr-only { position: absolute; width: 1px; height: 1px; padding: 0; margin: -1px; overflow: hidden; clip: rect(0, 0, 0, 0); border: 0; }

.sr-only-focusable:active, .sr-only-focusable:focus { position: static; width: auto; height: auto; margin: 0; overflow: visible; clip: auto; }

.has-feedback label.sr-only ~ .form-control-feedback { top: 0; }

    
    .home .news-container .news-cat {
      position: absolute;
      top: 0;
      left: 5px;
      padding: 5px 10px;
      border-bottom-left-radius: 10px;
      border-bottom-right-radius: 10px;
      background-color: #fff;
      box-shadow: 1px 2px 2px 0px rgba(115, 115, 115, 0.2), 1px 2px 0px 0px rgba(115, 115, 115, 0.1); }

      
      .home .news-container .news-cat span {
        font-size: 1.4rem;
        font-family: "Lato", Helvetica, sans-serif;
        font-weight: 700;
        color: #737373; }
#block-36{min-height:25px}
#whitewrap #block-36 *{text-align:center}

      .link ul.list a.external:after, .link ul.list a:link.external:after, .link ul.list a:visited.external:after {
        background-position: 0 4px; }

		 

	  .huge_it_slideshow_image_1 {
			
	  }

h1#blog-title{
	float:left;
	padding-top:23px;
}

#content #blog-title-home img{
	max-width:100%;
}

#blog-title-home{
	text-align:center;
	padding: 15px 10px 20px 0px;
	margin:0px 0px 0px -43px;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-lg-4{width:33.33333333%}

.span12 { width:940px; }

.row-fluid .span12 {
	width:100%;
	*width:99.946808510638%;
}

input.span12, textarea.span12, .uneditable-input.span12 { width:926px; }

.table td.span12, .table th.span12 {
	float:none;
	width:924px;
	margin-left:0;
}

  input.span12,
  textarea.span12,
  .uneditable-input.span12 {
    width: 1156px;
  }

  .span12,
  .row-fluid .span12 {
    width: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }
.mc-brand__logo{display:inline-block;float:left}
.mc-brand__logo img{margin:0 auto}

#categories {
	background: #e7e7e7;
	width: 726px;
	float: left;
	-moz-border-radius: 0 0 3px 3px;
	-webkit-border-radius: 0 0 3px 3px;
	border-radius: 0 0 3px 3px;
	behavior: url('ie-css3.htc');
}

#searchbar{display:none; float:left; width:300px; height:50px; padding-left:25px; padding-right:10px; z-index:9999; font-family:'Century Gothic'; background:#fff; border:1px solid #444; position:absolute; top:100%; right:0}
#site{backgorund-color:rgba(255,255,255,1);background-image:url( );background-repeat:;background-position:;background-attachment:}

.title3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14pt;
	color: #62B524;
	font-weight: bold;
	text-decoration: none;
}

div.about div.text.left {
  float: none;
}

div#footer div.bottom div.left a {
  padding: 0 20px;
}

div#footer div.bottom div.left span.pipe {
  display: inline-block;
  width: 1px;
  height: 18px;
  background: #b5b5b5;
  position: relative;
  top: 6px;
}

div#footer div.bottom div.left span.pipe span {
  display: none;
}


.left {
	float: left;
}

.down_content2 {
    
    margin-top: 21px;
    height: 42px;
}




    .album-fancybox .slider-nav .pic:after {

        color: #FFFFFF;

    }

.content-icon .body{line-height:20px;text-overflow:ellipsis;margin:0 0 35px;}

.content-icon .body p{line-height:20px;font-size:13px;}

.content-icon .body p:last-child{margin-bottom:0}

code, pre, .rtp-readmore, .rtp-readmore:visited, .post-meta p, .gallery-caption, .breadcrumb, .rtp-navigation, .rtp-comments-pagination, .rtp-thoughts, #respond, #respond .form-allowed-tags, .widget{font-size:13px;line-height:1.6153em;}

.widget ul{margin:0 0 0 15px;}

.widget li{padding:0 0 5px;}

.widget li li{padding:5px 0 0;}

.widget input[type=text], .widget input[type=tel], .widget input[type=color], .widget input[type=search], .widget input[type=number], .widget input[type=url], .widget input[type=email], .widget input[type=password], .widget textarea, .widget select{font-size:14px;}

.widget .social-icons{margin:10px 0 20px;width:100%;}

.widget select{margin-bottom:10px;width:95%;}
.service-button a,.service-title{color:#f1cfbd;text-transform:uppercase}
.entry-title,.main-entry-title,.service-title{font-family:Montserrat,sans-serif}
.service-title{text-align:center;font-size:13px;font-weight:400;letter-spacing:1px;display:table-cell;vertical-align:middle}

#imTextObject_01_tab0 .fs20 { vertical-align: baseline; font-size: 20pt;line-height: 33px; }

#imTextObject_04_tab0 .fs20 { vertical-align: baseline; font-size: 20pt;line-height: 33px; }

#imTextObject_07_tab0 .fs20 { vertical-align: baseline; font-size: 20pt;line-height: 33px; }

#imTextObject_08_tab0 .fs20 { vertical-align: baseline; font-size: 20pt;line-height: 33px; }

.blue-color{
	color: #49748A;
}


.site-header-menu {
    display: none;
    margin: 0.875em 0;
}


.site-header-menu.toggled-on,
.no-js .site-header-menu {
    display: block;
}


table.alquila {width:100%;margin:0;}

table.alquila td {text-align:center;color:#fff;background:#290;width:50%;font-size:14px;vertical-align:middle;}

table.alquila td:hover {background:#270;}

table.alquila td a {display:block;width:100%;text-align:center;line-height:18px;padding:4px 0;}

table.alquila td a, table.alquila td a strong {color:#fff;}

table.alquila tr td:first-child {background:#3a0;}

table.alquila tr td:first-child:hover {background:#280;}

    #mw_board_group_1 .mw_board_group_1_list { width:100px; }

    #mw_board_group_1 .mw_board_group_1_list a { font-family:dotum; }

.windowbg2
{
	color: #000000;
	background-color: #f6f5e9;
}

section.home-applications article:hover div.application-overlay{
    background-color:rgba(0,0,0,.4);
    transition-duration: .5s;
}

article.home-application div.application-overlay{
    background-color: rgba(0,0,0,.55);
    width: 100%;
    height: 100%;
    position: relative;
    display: block;
    padding: 2em;
    transition-duration: .25s;
}

article.home-application div.application-overlay div.desc{
    text-align: center;
    color: white;
    width: 100%;
    height: 5em;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin:  auto auto;
}

article.home-application div.application-overlay h2{
    text-transform: uppercase;
    color: white;
    margin: 0;
}





.mainbody{
	width:980px;
	margin:10px 0 0 0;
	float:left;
}

			#slider-cycle .author-wrap .author-link a,
			#slider-cycle .author-wrap span.author-link {
				font-family:Arial, Helvetica, sans-serif;
				color:#000;
				text-transform:uppercase;
				text-decoration:none;
				font-style:normal;
				}

			#slider-cycle .author-wrap .author-link a:hover {
				text-decoration:underline;
				}

				.featured_articles li .author-wrap .author-link,
				.featured_articles li .author-wrap .author-link a {
					font-style:normal;
					color:#fff;
					text-decoration:none;
					text-transform:uppercase;
					font-family:Arial, Helvetica, sans-serif;
					}

				.featured_articles li .author-wrap .author-link a:hover {
					text-decoration:underline;
					}
#auctions-panel .content-tile #close-span{cursor:pointer}
.alert-dismissable .close,.alert-dismissible .close{position:relative;top:-2px;right:-21px;color:inherit}
.close{float:right;font-size:21px;font-weight:700;line-height:1;color:#000;text-shadow:0 1px 0 #fff;filter:alpha(opacity=20);opacity:.2}
.close:focus,.close:hover{color:#000;text-decoration:none;cursor:pointer;filter:alpha(opacity=50);opacity:.5}
button.close{-webkit-appearance:none;padding:0;cursor:pointer;background:0 0;border:0}
.modal-header .close{margin-top:-2px}
#auctions-panel .close{float:none}
.close-icon{cursor:pointer;position:absolute;right:5px;top:-40px;z-index:13}
.close-icon img{height:2.5rem;width:2.5rem}
#alert .close-alert{position:absolute;right:10px;top:0;cursor:pointer;padding:11px 16px}

.span6 { width:460px; }

.row-fluid .span6 {
	width:48.936170212766%;
	*width:48.882978723404%;
}

input.span6, textarea.span6, .uneditable-input.span6 { width:446px; }

.table td.span6, .table th.span6 {
	float:none;
	width:444px;
	margin-left:0;
}

  input.span6,
  textarea.span6,
  .uneditable-input.span6 {
    width: 556px;
  }

    
    
    #footer .part1{
        float:left;
        margin:70px 15px 0 0;
        font-size:10px;
        line-height:14px;
		color:#666666;
    }
